Apple / iOS devices

The ShockWiz App is compatible with most iOS devices (iPhone, iPad, and iPod). The device must feature Bluetooth Low Energy (also called Bluetooth Smart), and the App requires at minimum OS version 9.0.

Check your device's manufacturer specifications to determine it's Bluetooth functionality and minimum supported OS version.